<!--SLIDER IMAGENES-->
<div class="falseBorderTop"></div>
<div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
  <!--RAYITAS ABAJO IMAGENES-->
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleIndicators" *ngFor="let item of menuList;let index = index; let isFirst = first" [ngClass]="{active:isFirst}" [attr.data-bs-slide-to]="index"></button>
  </div>
  <!--NG FOR MENU OPCIONES-->

  <div class="carousel-inner">
      <div class="carousel-item" *ngFor="let options of menuList;let index = index;let isFirst = first" [ngClass]="{active:isFirst}">

        <a [routerLink]="options.url">
        <div class="general">
        <img  [src]="options.img"
        class="imgCarrousel" alt="carrousel">
        <div class="text1">{{options.label}}</div>
        </div>
      </a>
      </div>
  </div>
    <!--BOTONES PREV-NEXT-->
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next carousel-control-next-icon-bg" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
<div class="falseBorderBottom"></div>
<div class="imgRegisterMain">
  <h3 class="titleLore">Historia de Dragon Ball</h3>
  <a routerLink="/registro">
    <div class="registerButton">
      <img class="ball" src="https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/ball.png" alt="boton registro">
      <h3 class="titleRegister">REGISTRATE</h3>
  </div>
  </a>
  <p class="infoDragonball">
    Dragon Ball nos cuenta la vida de Son Goku, un niño inspirado en la leyenda china del rey mono  que tiene cola de simio, una nube voladora y un bastón mágico y que acompaña a Bulma por el mundo en busca de las Bolas de Dragón: siete esferas capaces de conceder cualquier deseo al juntarlas e invocar al dragón Shenlong. Durante este viaje irá mejorando sus habilidades como luchador y conocerá a los personajes que le acompañarán durante la mayor parte de la serie: Krilin, Yamcha, Ten Shin Han, Muten Roshi o Piccolo.

Dragon Ball Z : Son Goku ha crecido, se ha casado con Chi Chi y ha tenido su primer hijo, Son Gohan. En cuatro arcos nos cuenta cómo la tierra se enfrenta a varios enemigos que solo tienen un objetivo: destruirla o gobernarla. El primero de dichos enemigos se acabará conviertiendo en aliado y en uno de los personajes más populares de la serie: Vegeta, quien para muchos rivalizará en protagonismo con el mismísimo Son Goku. Tras él, apareció el mayor villano que hemos podido disfrutar en la serie, tanto que décadas después sigue siendo parte vital del argumento de la saga: Freezer. Por último tenemos a Cell y Majin Boo, buenos enemigos de Goku, pero sin el mismo carisma que Vegeta y Freezer, algo que denota el cansancio del autor con respecto a la serie.
  </p>
</div>
